import request from "@/common/request/index.js";

export default {
	addList:options=>request({url:`/customer/address/`,method:"post",data:options}),
	updateList:options=>request({url:`/customer/address/${options.id}/`,method:"put",data:options}),
}